import { FieldInfo } from 'model-util-base';
/**
 * @author auto generate
 * @version 1.0
 * @date 2021-04-28 10:55
 */
export interface AbnormalOutInModel {
    /**
    * 主键
    * @type { number }
    */
    id?: number;
    /**
    * 项目Id
    * @type { number }
    */
    tapdId?: number;
    /**
    * 车场id
    * @type { string }
    */
    parkId?: string;
    /**
    * 进场：0，出场：1
    * @type { number }
    */
    status?: number;
    /**
    * JSON字符串，请求参数
    * @type { string }
    */
    data?: string;
}
export declare class AbnormalOutInModelMI {
    static get ID(): FieldInfo;
    static get TAPDID(): FieldInfo;
    static get PARKID(): FieldInfo;
    static get STATUS(): FieldInfo;
    static get DATA(): FieldInfo;
}
/**
 * @author auto generate
 * @version 1.0
 * @date 2021-04-28 10:55
 */
export interface TestPlateModel {
    /**
    * 主键
    * @type { string }
    */
    id?: string;
    /**
    * 车牌号
    * @type { string }
    */
    plateNo?: string;
    /**
    * 车场id
    * @type { string }
    */
    parkId?: string;
}
export declare class TestPlateModelMI {
    static get ID(): FieldInfo;
    static get PLATENO(): FieldInfo;
    static get PARKID(): FieldInfo;
}
